Subject: Re: MG update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 04:02:00 -0700 (PDT)

I will need to get feedback from Mark Taylor and then let you know.

---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 
08/22/2000 11:01 AM ---------------------------

Eric Gadd
08/22/2000 10:02 AM
To: Jefferson D Sorenson/HOU/ECT@ECT
cc: Alfred Pennisi/NYC/MGUSA@MGUSA 
Subject: Re: MG update  

Jeff-

Thanks for the memo.  After meeting with Al Pennisi in NY on Friday and 
discussing your memo, I am confident that all the issues you raise can be 
addressed so that we can have MG London act as Enron's clearing broker.  I've 
asked him to contact you to review in more detail.  Please let me know the 
outcome and action plan - - - is it feasible to complete this week?

   

	From:  Jefferson D Sorenson                           17/08/2000 19:08

To: Eric Gadd/LON/ECT@ECT
cc: Brent A Price/HOU/ECT@ECT, Leslie Reeves/HOU/ECT@ECT 

Subject: MG update

Please find attached an action plan to determine the feasibility of MG acting 
as a clearing broker on Enron's behalf.
As indicated on my voice message please call me so that we can discuss. (713 
853-5294)

Thank you,
Jeff
---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 
08/17/2000 01:02 PM ---------------------------

David P Dupre
08/17/2000 12:59 PM
To: Jefferson D Sorenson/HOU/ECT@ECT
cc:  
Subject: MG update